---
name: group_shared_runners_minutes_limit_updated
description: Event triggered when a groups shared runners minutes limit is updated.
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369324
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106079
feature_category: subgroups
milestone: '15.7'
saved_to_database: true
streamed: true
